After Effects CC 2015 (13.5) ya está disponible. Para obtener más información sobre las novedades y los cambios en After Effects CC 2015 (13.5), consulte esta página

Importante: Antes de instalar la nueva versión de After Effects, lea esta página sobre el comportamiento predeterminado del actualizador. El comportamiento predeterminado es quitar todas las versiones anteriores de la aplicación. Además, lea esta página sobre por qué es posible que no desee quitar versiones anteriores.

El mayor cambio para After Effects CC 2015 (13.5) es el cambio completo en la arquitectura respecto de cómo se realiza el procesamiento. Específicamente, se separó el hilo de procesamiento principal del hijo que controla la interfaz de usuario. Debido a esta gran modificación del funcionamiento fundamental de After Effects, es necesario actualizar la mayoría de los plugins. Estos plugins incluyen a los cientos de plugins de After Effects y los miles de plugins proporcionados por distintos fabricantes. Adobe ha trabajado estrechamente con muchos fabricantes de plugins para garantizar que actualicen su software para esta nueva versión de After Effects. 

Consulte a los proveedores de los plugins de otros fabricantes para comprobar si hay actualizaciones compatibles con After Effects CC 2015 (13.5). La mayoría están listos.

Para ser claros, lo repetimos: la mayoría están listos. Adobe aún debe solucionar algunos errores antes de que los fabricantes de determinados plugins puedan finalizar las actualizaciones de sus plugins. Estos errores se enumeran a continuación, junto con información sobre cuándo se publicará la solución.

Como de costumbre, Toolfarm está haciendo un trabajo excelente en registrar qué complementos tienen actualizaciones y dónde obtenerlas.


Trapcode Sound Keys (Red Giant)

[Actualización: El error que afectaba a Trapcode Sound Keys se solucionó en la actualización de After Effects CC 2015 (13.5.1)]. 

Este error era culpa de Adobe, no de Trapcode ni de Red Giant. Adobe está desarrollando una solución, y la tiene prevista para el próximo mes (julio de 2015).

Si necesita utilizar Trapcode Sound Keys, Adobe recomienda ejecutar After Effects CC 2014 (13.2). Luego, guarde el proyecto y ábralo en After Effects CC 2015 (13.5) y, luego, continúe trabajando en la nueva versión. El error solo afecta la fase de la operación del plugin cuando se analiza el audio. Por lo tanto, los datos de este análisis pueden utilizarse en After Effects CC 2015 (13.5) sin problemas.

Otros plugins de Red Giant

Image Lounge: En After Effects CC 2015 (13.5), el plugin Image Lounge de Red Giant produce fotogramas negros. Además, la interfaz de usuario no siempre funciona correctamente. Red Giant está trabajando en este problema y tiene planificada la publicación de una actualización en breve.

RE:Vision Effects

[Actualización: El error que afectaba al plugin de RE:Vision Effects se solucionó en la actualización de After Effects CC 2015 (13.5.1)]. 

Hay un error que provoca un problema al utilizar cualquier combinación de dos efectos de una categoría determinada. El mensaje de error que se notifica que es:
“Error de After Effects: fallo en la comprobación interna. {El efecto es I_MIX_GUID_DEPENDENCIES pero no se denomina GuidMixIn en PreRender}.”

Los plugins de efectos de RE:Vision Effects no son los únicos que desencadenan este problema. Sin embargo, son notables en el sentido de que varios plugins de efectos de este proveedor utilizan el elemento problemático de la interfaz de programación.

Este error es culpa de Adobe, no de RE:Vision Effects. Adobe está desarrollando una solución, y la tiene prevista para el próximo mes (julio de 2015).

Si necesita utilizar estos efectos, existe una solución simple. Precomponga la capa en la que se aplica el primer efecto problemático y, luego, aplique el segundo efecto a la capa de precomposición. O bien, puede procesar el resultado intermedio del primer efecto y, luego, aplicarlo al segundo efecto.

A pesar de la existencia de este error, actualice RE:Flex v5.2, Twixtor 6.2, ReelSmart Motion Blur 5.1 y RE:Match v1.4 para que funcionen con After Effects CC 2015 (13.5).

Boris FX

Boris FX publicó notas de versión para los plugins actualizados recientemente aquí:
http://www.borisfx.com/bcc-9-aepremiere-pro-9-0-4/

A continuación, se muestra un fragmento sobre los problemas conocidos:

BCC 9.0.4 AE contiene grandes revisiones, necesarias para ofrecer compatibilidad total con los cambios en la API del plugin realizados por Adobe en After Effects CC 2015 (13.5). BCC 9.0.4 cumple con todos los requisitos de After Effects CC 2015 (13.5), con las pequeñas excepciones de los problemas conocidos que se señalan más adelante. Las versiones de BCC anteriores a 9.0.4 NO son compatibles con After Effects CC 2015 (13.5). 

  • El filtro obsoleto BCC Degrain (que reemplaza el filtro más moderno BCC Noise Reduction) continúa procesando cualquier proyecto en el que las muestras de granulado estaban bloqueadas anteriormente. Sin embargo, Degrain no admite el guardado de nuevas muestras de granulado desde la versión CC 2015 en adelante. El filtro de Degrain está en la categoría obsoleto, y se recomienda que en los proyectos futuros se utilice BCC Noise Reduction en lugar de Degrain.
  • BCC Motion Tracker continúa procesando pases de análisis del rastreador de movimiento previamente guardados y ofreciendo soporte para la carga de archivos de datos del rastreador generados de manera externa, pero la realización de nuevos pases de análisis de movimiento está deshabilitada temporalmente en BCC 9.0.4 para CC 2015. Se publicará una versión revisada (y mejorada) de BCC Motion Tracker totalmente compatible con AE CC 2015 en BCC10.
  • Al habilitar la función de estabilización en BCC Motion Key, puede que en ocasiones experimente una pausa más larga de lo esperado mientras se vuelven a calcular los datos de análisis de movimiento después de eventos como el guardado de un proyecto o la clonación de una capa o la instancia de un efecto. Este retraso ocasional en el rendimiento se eliminará en BCC10.

Otros?

Si detecta que otros complementos causan problemas con After Effects CC 2015 (13.5), visite el foro de After Effects y háganoslo saber. No olvide tener en cuenta si el problema es nuevo en After Effects CC 2015 (13.5). Es decir, informe a Adobe si el mismo complemento funciona correctamente en After Effects CC 2014 (13.2).

Esta obra está autorizada con arreglo a la licencia de Reconocimiento-NoComercial-CompartirIgual 3.0 Unported de Creative Commons.  Los términos de Creative Commons no cubren las publicaciones en Twitter™ y Facebook.

Avisos legales   |   Política de privacidad en línea